.a{font-family:tahoma, verdana, arial; font-size: 13}
.b{font-family:verdana, tahoma,  arial; font-size: 15}

A:link          { text-decoration: none; color: blue; }
A:active        { text-decoration: none; color: lightblue; }
A:visited       { text-decoration: none; color: darkblue; }
A:white         { text-decoration: none; color: white; }
.ss             { font-family: sans-serif; }

P  {
        font-size : small;
        font-family : Arial;
        color : Black;
}
